{% extends 'base.html' %}

{% block title %}
   University List
{% endblock %}

{% block content %}
    {%for univ in temp %}
       <div class="card mb =6">
  <div class="card-header">
    {{ univ.universityName}}
  </div>
  <div class="card-body">

    <a href="{{ univ.get_absolute_url}}" class="btn btn-primary">Read</a>
    <a href="university/edit/{{univ.id}}" class="btn btn-primary">Edit</a>
      <a href="university/delete/{{univ.id}}" class="btn btn-primary">Remove</a>
  </div>
</div>
    {% endfor %}
 <br>
 <a href="#" class="btn btn-primary">Create</a>
{% endblock %}